/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,input,button,textarea,dl,dt{ margin:0; padding:0;list-style:none;text-decoration:none;border:0; list-style:none;/*font-family: normal;font-weight: normal;*/}
body{ font-size:14px;color:#111;overflow-x: hidden;}
a img{
  border: 0;
}
em {
  font-style: normal;
}
body.head_on{overflow:hidden;}
a{text-decoration:none;color: #333;transition: all .3s;}
*{box-sizing: border-box;}
input,select,textarea{outline: none;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }

.wapper{
	width: 100%;
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
	box-sizing: border-box;
}
@media only screen and (min-width: 1440px){
	.wapper{
		width: 1440px;
		margin: 0 auto;
	}
}

:root{
	--primary-color:#1e3a8b;
	--font-color:#666;
	--main-white:#fff;
}





/* 轮播图通用 */
.swiper {width: 100%;height: 100%;}
.swiper-slide
{
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.swiper-slide img{
	width: 100%;
}

.overflow1{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;width: 100%;display: block;}
.overflow2{display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.overflow3{display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}



.topbox{width: 100%;margin: 0 auto;padding-left: 5.2219%;padding-right: 5.2219%;padding-top: 0.5222%;}
.top{display: flex;align-items: center;justify-content: space-between;max-width: 1710px;margin: 0 auto;}
.top p{font-size: 16px;color: #404040;}
.top a{display: inline-block;font-size: 0;}
.top a img{max-width: 100%;width: 74px;}



/* 导航 */
.headerbox{width: 100%;margin:  0 auto;}
.headerbox.active{position: fixed;left: 0;top: 0;width: 100%;background-color: #fff;z-index: 99;}
.headerbox .header{display: flex;align-items: center;justify-content: space-between;max-width: 1710px;margin: 0 auto;}
.headerbox .header .menu ul{display: flex;align-items: center;}
.headerbox .header .menu ul li{
	position: relative;
	padding: 0px 30px;
}
.headerbox .header .menu ul li a{
	font-size: 16px;
    line-height: 100px;
    color: #333;
    display: inline-block;
    position: relative;
}
.headerbox .header .menu>ul>li.curr>a:after,.headerbox .header .menu>ul>li:hover>a:after{content: "";position: absolute;left: 0;bottom: 0;width: 100%;height: 2px;background-color: #1e3a8b;}

.headerbox .header .menu ul li .sub_menu{
	min-width: 160px;
    position: absolute;
    top: 140%;
    left: -19%;
    z-index: 10;
    visibility: hidden;
    opacity: 0;
    background: rgb(255, 255, 255,0.8);
    transition: all 400ms ease;
	border-radius: 10px;
	box-shadow: 0 1px 6px rgba(0, 0, 0, 0.15);
}
.headerbox .header .menu ul li:hover > dl {
    opacity: 1;
    visibility: visible;
    top: 100%;
}

.headerbox .header .menu ul li dd {
    position: relative;
    display: block;
	text-align: center;
	transition: all 400ms ease;
}
.headerbox .header .menu dl dd>.three_menu{
	min-width: 100%;
    position: absolute;
    left: 100%;
    z-index: 10;
    visibility: hidden;
    opacity: 0;
    background: white;
	border-radius: 10px;
    transition: all 400ms ease;
}
.headerbox .header .menu dl dd:hover>.three_menu {
    opacity: 1;
    visibility: visible;
    top: 0px;
	
}
.headerbox .header .menu ul li dl dd a {
    font-size: 15px;
    line-height: 20px;
    font-weight: 500;
    color: #333;
    text-align: left;
    display: block;
    padding: 15px 10px 15px 10px;
    position: relative;
    text-decoration: none;
    outline: none;
	text-align: center;
    text-transform: none;
    transition: all 400ms ease;
}
.headerbox .header .menu ul li dl dd:hover{
    background-color: rgba(104,175,49,0.8);
}
.headerbox .header .menu ul li dl dd:hover>a{color: #fff;}
.header .tel{display: flex;align-items: center;}
.header .tel img{margin-right: 10px;}
.header .tel span{font-size: 30px;color: #1e3a8b;font-weight: bold;}



/*mMenu*/
.m_header{width: 100%;}
.sp_header{height:70px;overflow:hidden;background:var(--main-white);position:fixed;z-index:999;width:100%;display: none;top: 0;align-items: center;justify-content: space-between;}
.sp_logo{height:70px;display: flex;justify-content: center;align-items: center;padding-left: 10px;}
.sp_logo img{margin:auto;max-height:50px;}
.sp_nav{width:50px;position:relative;cursor:pointer;height:30px;}
/* 横杠 */
.sp_nav 
span{display:block;background:#000000;width:30px;height:3px;position:absolute;left:10px;transition:all ease 0.35s;}
.sp_nav span:nth-of-type(1){top:0px}
.sp_nav span:nth-of-type(2){top:10px}
.sp_nav span:nth-of-type(3){top:20px}
.sp_nav_se span:nth-of-type(1){top:10px;transform:rotate(45deg)}
.sp_nav_se span:nth-of-type(2){width:0}
.sp_nav_se span:nth-of-type(3){top:10px;transform:rotate(-45deg)}
.sjj_nav{position:fixed;z-index:9999;background:var(--main-white);width:100%;height:calc(100% - 70px);font-size:14px;line-height:40px;top:70px;left:0;overflow:auto;overflow-x:hidden;transition:top ease 0.35s;display: none;transition:all ease 0.35s}
.nav_show{display: block;}
.sjj_nav ul li i{position:absolute;top:5px;right:0px;height:30px;padding:0px 7px 0 7px;}
.sjj_nav ul li i svg{transform:rotate(-90deg);transition:all ease 0.35s}
.sjj_nav ul li .sjj_nav_i_se svg{transform:rotate(0deg)}
.sjj_nav ul li{border-bottom: 1px dashed #ddd;;position:relative;line-height:45px;font-size:16px}
.sjj_nav>ul >li:last-child{border-bottom: 1px dashed #ddd;}
.sjj_nav ul li ul{display:none}
.sjj_nav ul li a{color:var(--font-color);width:100%;padding: 0 20px;display: block;box-sizing: border-box;}
.sjj_nav ul li a:hover{color: #000000;}
.sjj_nav ul li ul li a{color:var(--font-color);display:block;text-align:left;}
.sjj_nav ul li i svg{width:25px;height:25px;fill:#333;}
.sjj_nav ul li .sjj_nav_i_se svg{fill:#333;}
.sjj_nav ul li ul li>ul{margin-left:10px}
.sjj_nav ul li ul li{border-top: none;}
.sjj_nav ul li ul li a{padding: 0 30px;}








/* bannerbox */
.bannerbox{
	width: 100%;
}
.bannerbox .mySwiper1{
	width: 100%;
}
.bannerbox .mySwiper1 .swiper-slide a{
	display: block;
	font-size: 0;
	width: 100%;
}
.bannerbox .mySwiper1 .swiper-slide a img{
	width: 100%;
}

.bannerbox .mySwiper1 .prev_btn{
	font-size: 30px;
	position: absolute;
	top: 50%;
	z-index: 9;
	left: 10px;border-radius: 5px;
	width: 50px;height: 50px;line-height: 50px;
	text-align: center;
	transform: translateY(-50%);
	vertical-align: middle;
	cursor: pointer;
	color: #fff;
	background-color: rgba(0,0,0,0.1);
}
.bannerbox .mySwiper1 .next_btn{
	font-size: 30px;
	position: absolute;
	top: 50%;
	z-index: 9;
	right: 10px;border-radius: 5px;
	width: 50px;height: 50px;line-height: 50px;
	text-align: center;
	transform: translateY(-50%);
	vertical-align: middle;
	cursor: pointer;
	color: #fff;
	background-color: rgba(0,0,0,0.1);
}

.bannerbox .mySwiper1 .swiper-pagination-bullet {
	font-size: 0px;
	width: 14px;
    height: 14px;
    overflow: hidden;
    background-color: rgba(0,0,0,0.2);
}
.bannerbox .mySwiper1 .swiper-pagination-bullet-active{
	background: var(--primary-color);
}

.pd50{padding: 50px 0;}

.out_top{position: fixed;width: 66px;height: 70px;right: 21px;bottom: 47px;z-index: 999;transition: all 0.5s;}
.out_top img{max-width: 100%;width: auto;position: relative;}
.out_top:hover{transform: translateY(-25%);}
/* footer */
.footerbox{width: 100%;margin: 0 auto;background-color: rgba(8,11,20,1);}
.footer{width: 100%;margin: 0 auto;}
.f_top{width: 100%;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;padding-top: 40px;padding-bottom: 20px;}
.f_menu{width: 49%;}
.f_ewm{width: 49%;}

.f_menu ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
.f_menu ul li{width: 20%;}
.f_menu ul li h3{font-size: 18px;color: #fff;margin-bottom: 10px;}
.f_menu ul li dl dd a{font-size: 14px;color: #ccc;line-height: 30px;}

.f_ewm ul{display: flex;flex-wrap: wrap;}
.f_ewm ul li{text-align: center;    padding-right: 10px;}
.f_ewm ul li img{max-width: 100%; width: 120px;margin-bottom: 10px;}
.f_ewm ul li p{font-size: 14px;color: #fff;}


.f_bot{border-top: 1px solid #657180;text-align: center;padding: 20px 0;width: 100%;}
.f_bot p{font-size: 12px;color: #657180;}
.f_bot a{font-size: 12px;color: #657180;}


.slide{position: fixed;bottom: 110px;left: 30px;z-index: 999;}
.slide ul li{width: 40px;height: 40px;background: #F6F7FA;border-radius: 2px;margin-bottom: 4px;cursor: pointer;display: flex;align-items: center;justify-content: center;}
.slide ul li:hover{background-color: #3884FD;}
.slide ul li .wx{width: 24px;height: 24px;background-image: url(../images/icon3.png);background-size: 288px 25px;display: block;}
.slide ul li:hover .wx{background-position: -144px -0px;}
.slide ul li .content{position: absolute;position: absolute;width: 190px;left: -260px;}
.slide ul li:hover .content{left: 40px;}
.slide ul li:hover .content .ewm{opacity: 1;left: 20px;transition: left 0.3s;background-color: #F2F2F2;bottom: -22px;}
.slide ul li .content .ewm{position: absolute;opacity: 0;left: -300px;bottom: 0;box-shadow: 0px 6px 9px 0px rgba(0, 0, 0, 0.08);width: 170px;}
.slide ul li .content .ewm:before{position: absolute;content: '';border-right: 12px solid red;border-top: 8px solid transparent;border-bottom: 8px solid transparent;border-left: 0;left: -12px;border-right-color: #F6F7FA;bottom: 16px;}
.slide ul li .content .ewm img{width: 110px;height: 110px; margin: 30px 30px 0 30px;max-width: 100%;}
.slide ul li .content .ewm p{font-size: 14px;color: #333;text-align: center;margin: 16px 0;overflow: hidden;}
.slide ul li .phone{width: 24px;height: 24px;background-image: url(../images/icon3.png);background-position: -96px 25px;;display: block;background-size: 288px 25px;}
.slide ul li:hover .phone{background-position: -240px -0px;}
.slide ul li .phone_content{background-color: #F6F7FA;}
.slide ul li .phone_content .ewm{padding:15px;}
.slide ul li .phone_content .ewm p{font-size: 14px;color: #333;margin: 8px 0;overflow: hidden;text-align: left;}
.slide ul li .phone_content h3{font-size: 14px;color: #333;}
.slide ul li .top{width: 24px;height: 24px;background-image: url(../images/icon4.png);background-size: 96px 25px;display: block;background-position: -48px -0px;}
.slide ul li:hover .top{background-position: -72px -0px;}








/* 通用内页 */
.inbannerbox{position: relative;width: 100%;margin: 0 auto;font-size: 0;}
.inbannerbox img{width: 100%;}
.insidebox{width: 100%;margin: 0 auto;}
.insidebox .inside{width: 100%;box-sizing: border-box;}

.main_title{width:100%;margin:0 auto;text-align: center;padding-bottom: 20px;position: relative;margin-bottom: 20px;}
.main_title:after{position: absolute;bottom: 0;left: 50%;transform: translateX(-50%);height: 2px;background-color: #1e3a8b;width: 55px;content: "";}
.main_title h1{font-size: 110px;color: #f5f5f5;font-weight: bold;}
.main_title h3{text-align: center;font-size: 42px;color: #252525;margin-top: -6%;}

.s_menubox{width: 100%;margin: 0 auto;background-color: rgba(246,246,246,1);padding: 5px 0;}
.s_menu{width: 100%;margin: 0 auto;font-size: 14px;color: #333;}
.s_menu a{font-size: 14px;color: #333;}
.s_menu a.curr{color: #1e3a8b;}
/* ================首页样式=================== */
.index1box{width: 100%;margin: 0 auto;}
.index1{width: 100%;margin: 0 auto;}
.index1_content{width: 100%;margin: 0 auto;}
.index1_content .desc{width: 100%;}
.index1_content .desc h3{font-weight: bold;font-size: 20px;color: #666;margin-bottom: 10px;}
.index1_content .desc p{font-size: 18px;color: #404040;margin-bottom: 20px;}
.i1_list{width: 100%;margin: 0 auto;margin-bottom: 20px;}
.i1_list ul{display: flex;flex-wrap: wrap;}
.i1_list ul li{width: 25%;padding: 10px;}
.i1_list ul li span{display: block;background-color: #79b848;box-shadow: 0px 3px 12px 0px rgba(197, 197, 197, 0.23);border-radius: 10px;font-size: 20px;color: #fff;font-weight: bold;width: 100%;text-align: center;padding: 15px;}

.i1_num{width: 100%;margin: 0 auto;padding: 20px 0;border-bottom: 1px #F2F2F2 solid;}
.i1_num ul{display: flex;flex-wrap: wrap;}
.i1_num ul li{width: 25%;text-align: center;border-right: 1px #F2F2F2 solid;}
.i1_num ul li:last-child{border-right: 0;}
.i1_num ul li h1{font-size: 68px;color: #1e3a8b;font-weight: 300;margin-bottom: 10px;}
.i1_num ul li h1 i{font-style: normal;font-size: 16px;color: #1e3a8b;}
.i1_num ul li p{font-size: 16px;color: #333;}

.i1_img{width: 100%;margin: 0 auto;}
.i1_img ul{display: flex;flex-wrap: wrap;}
.i1_img ul li{width: 32%;margin-right: 2%;margin-bottom: 20px;overflow: hidden;position: relative;font-size: 0;}
.i1_img ul li:nth-child(3n){margin-right: 0;}
.i1_img ul li img{width: 100%;transition: all 0.5s;}
.i1_img ul li:hover img{transform: scale(1.1);}
.i1_img ul li p{position: absolute;width: 100%;position: absolute;left: 0;bottom: 0;background-color: rgb(0, 0, 0,0.6);text-align: center;font-size: 16px;color: #fff;padding: 8px 0;}



.index2box{width: 100%;margin: 0 auto;}
.index2{width: 100%;margin: 0 auto;}
.index2_content{width: 100%;margin: 0 auto;}
.index2_content p{font-size: 18px;color: #333;line-height: 30px;}
.i2_list{width: 100%;margin: 0 auto;margin-top: 30px;max-width: 1200px;}
.i2_list ul{display: flex;flex-wrap: wrap;}
.i2_list ul li{width: 23.5%;padding: 40px;background-color: #fff;border-radius: 12px;margin-right: 2%;}
.i2_list ul li:nth-child(4n){margin-right: 0;}
.i2_list ul li:hover{box-shadow:0px 0px 15px 0px rgba(0, 0, 0, 0.1);}
.i2_list ul li a{display: block;width: 100%;}
.i2_list ul li a .imgbox{width: 100%;font-size: 0;overflow: hidden;margin-bottom: 15px;}
.i2_list ul li a .imgbox img{width: 100%;transition: all 0.5s;}
.i2_list ul li:hover a .imgbox img{transform: scale(1.1);}
.i2_list ul li a h3{text-align: center;font-size: 24px;color: rgba(62, 71, 86, 1);}
.i2_list ul li:hover a h3{color: #79b848;}




.index3box{width: 100%;margin: 0 auto;}
.index3{width: 100%;margin: 0 auto;}
.index3_content{width: 100%;margin: 0 auto;}
.index3_content ul{display: flex;flex-direction: row;}
.index3_content ul li{width: 32%;margin: 0;background-repeat: no-repeat;background-position: center;height: 440px;transition: all 0.4s;background-size: cover;}
.index3_content ul li:nth-child(2){margin: 0 2%;}
.index3_content ul li:hover{width: 50%;}
.index3_content ul li a{display: flex;width: 100%;align-items: center;height: 100%;}
.index3_content ul li a .inner{width: 300px;height: 240px;background: rgb(255, 255, 255, 0.95);border-left: 5px solid #68af31; padding: 30px;margin-left: 0px;transition: all 0.4s;}
.index3_content ul li:hover a .inner{width: 350px !important;background: rgb(104, 175, 49, 0.75) !important;}
.index3_content ul li a .inner h3{font-size: 16px;color: #333;margin-bottom: 20px;}
.index3_content ul li:hover a .inner h3{color: #fff;}
.index3_content ul li a .inner h4{margin-bottom: 20px;font-size: 14px;color: #999;}
.index3_content ul li:hover a .inner h4{color: #fff;}
.index3_content ul li a .inner p{margin-bottom: 20px;font-size: 14px;color: #666;}
.index3_content ul li:hover a .inner p{color: #fff;}
.index3_content ul li a .inner .jt{transition: all 0.4s;max-width: 100%;width: auto;}
.index3_content ul li:hover a .inner .jt{margin-left: 250px;filter: brightness(0%) contrast(200%) invert(100%) opacity(100%);}
.i3_btn{text-align: center;width: 100%;margin-top: 30px;}
.i3_btn a{border: 1px solid transparent;text-align: center;width: 190px;border-radius: 50px;height: 50px;line-height: 50px;font-size: 14px;display: inline-block;transition: all 0.3s;background-color: #79b848;color: #fff;}
.i3_btn a:hover{border: 1px solid #79b848;color: #79b848;background-color: transparent;}



.index4box{width: 100%;margin: 0 auto;}
.index4{width: 100%;margin: 0 auto;}
.index4_content{width: 100%;margin:  0 auto;   }
.index4_content ul{display: flex;flex-wrap: wrap;}
.index4_content ul li{width: 24%;margin-right: 1%;margin-bottom: 20px;background-color: #fff;border-radius: 10px;box-shadow: 0px 0px 15px 0px rgb(0 0 0 / 10%)!important;}
.index4_content ul li:nth-child(4n){margin-right: 0;}
.index4_content ul li a{display: 100%;display: block;padding: 20px 2px;}
.index4_content ul li a .textbox{padding: 0 5%;}
.index4_content ul li a .textbox h3{    height: 55px;position: relative;font-size: 18px;color: #333;font-weight: bold;line-height: 30px;margin-bottom: 10px;}
.index4_content ul li:hover a .textbox h3{color: #79b848;}
.index4_content ul li a .textbox h3:before{position: absolute;left: -5%;top: 0;width: 5px;background-color: #79b848;height: 25px;content: "";}
.index4_content ul li a .textbox .date{display: block;margin-top: 9px;color: #999;font-size: 14px;}
.index4_content ul li a .textbox p{padding: 18px 0;font-size: 14px;color: #999;}
.index4_content ul li a .imgbox{width: 100%;padding: 0 5%;}
.index4_content ul li a .imgbox .img{width: 100%;font-size: 0;overflow: hidden;}
.index4_content ul li a .imgbox .img img{width: 100%;transition: all 0.5s;height: 200px;
    object-fit: cover;}
.index4_content ul li:hover a .imgbox .img img{transform: scale(1.1);}

.i4_btn{text-align: center;width: 100%;margin-top: 30px;}
.i4_btn a{border: 1px solid rgba(235,235,235,1);text-align: center;width: 190px;border-radius: 50px;height: 50px;line-height: 50px;font-size: 14px;color: #333;display: inline-block;transition: all 0.3s;}
.i4_btn a:hover{background-color: #79b848;color: #fff;}


.index5box{width: 100%;margin: 0 auto;background-repeat: no-repeat;background-size: cover;background-position: center;}
.index5{width: 100%;margin: 0 auto;display: flex;align-items: center;justify-content: center;height: 400px;}
.index5 .textbox{text-align: center;}
.index5 .textbox h1{font-size: 42px;color: #fff;font-weight: bold;margin-bottom: 40px;}
.index5 .textbox h3{font-size: 18px;color: #fff;margin-bottom: 40px;}
.index5 .textbox .i5_btn{text-align: center;}
.index5 .textbox .i5_btn a{display: inline-block;height: 40px;border-radius: 50px;border: 1px solid rgba(255,255,255,1);font-size: 14px;color: #fff;width: 200px;text-align: center;line-height: 40px;}



/*  */
.about2box{width: 100%;margin: 0 auto;}
.about2{width: 100%;margin: 0 auto;}
.about2_content{width: 100%;margin: 0 auto;}
.about2_content p{font-size: 18px;color: #333;line-height: 30px;}
.about2_content .about2_img{padding: 20px 0;border-top: 1px #F2F2F2 solid;font-size: 0;margin-top: 20px;}
.about2_content .about2_img img{width: 100%;}

.about3box{width: 100%;margin: 0 auto;}
.about3{width: 100%;margin: 0 auto;}
.about3_content{width: 100%;margin: 0 auto;position: relative;}
.about3_content .p{font-size: 14px;color: #333;margin-bottom: 20px;text-align: center;display: block;}
.about3_content ul{width: 100%;margin-bottom: 20px;position: relative;display: block;}
.about3_content ul:after{position: absolute;left: 50%;top: 0;width: 1px;height: 100%;background-color: #F2F2F2;content: "";transform: translateX(-50%);}
.about3_content ul li{width: 100%;margin-bottom: 20px;display: flex;flex-wrap: wrap;justify-content: space-between;position: relative;}

.about3_content ul li .li_none{width: 50%;order: 0;}
.about3_content ul li .li_content{text-align: left;width: 50%;padding-left: 40px;order: 1;position: relative;}
.about3_content ul li .li_content:before{background: url(../images/dian.png) no-repeat center center;left: -8px;top: 12px;content: "";display: block;position: absolute;width: 17px;height: 17px;z-index: 3;}
.about3_content ul li:nth-child(2n) .li_content:before{right: -8px;left: auto;}
.about3_content ul li:nth-child(2n) .li_none{order: 1;}
.about3_content ul li:nth-child(2n) .li_content{text-align: right;order: 0;padding-left: 0;padding-right: 40px;}
.about3_content ul li .li_content h3{font-size: 30px;color: #333;margin-bottom: 25px;position: relative;padding-bottom: 10px;}
.about3_content ul li .li_content h3:after{width: 0;height: 1px;background-color: #1e3a8b;transition: all 0.4s;position: absolute;left: 0;bottom: 0;content: "";}
.about3_content ul li:nth-child(2n) .li_content h3:after{left: auto;right: 0;}
.about3_content ul li .li_content:hover h3{color: #95a5a6;transition: all 1s;transform: translateY(-15px);}
.about3_content ul li .li_content:hover h3:after{width: 100%;}   
.about3_content ul li .li_content p{font-size: 14px;color: #666;}


/*  */
.probox1box{width: 100%;margin: 0 auto;}
.pro1{width: 100%;margin: 0 auto;}
.pro1 h1{text-align: center;font-size: 30px;color: #404040;margin-bottom: 10px;width: 100%;}
.pro_list{width: 100%;margin: 0 auto;max-width: 90%;margin-bottom: 20px;}
.pro_list ul{display: flex;flex-wrap: wrap;}
.pro_list ul li{width: 23.5%;margin-right: 2%;margin-bottom: 20px;height: 35px;line-height: 35px;text-align: center;}
.pro_list ul li:nth-child(4n){margin-right: 0;}
.pro_list ul li a{display: inline-block;width: 100%;border: 1px solid #949494;border-radius: 50px;font-size: 16px;color: #393939;font-weight: bold;}
.pro_img{width: 100%;margin: 0 auto;}
.pro_img ul{display: flex;flex-wrap: wrap;}
.pro_img ul li{width: 23.5%;margin-right: 2%;margin-bottom: 20px;box-shadow: 0px 0px 2px 0px rgba(204,204,204,1);padding: 10px;}
.pro_img ul li:nth-child(4n){margin-right: 0;}
.pro_img ul li a{display: block;width: 100%;font-size: 0;}
.pro_img ul li a .imgbox{width: 100%;font-size: 0;margin-bottom: 20px;overflow: hidden;}
.pro_img ul li a .imgbox img{width: 100%;transition: all 0.4s;    height: 310px;
    object-fit: cover;}
.pro_img ul li:hover a .imgbox img{transform: scale(1.1);}
.pro_img ul li a p{text-align: center;font-size: 16px;color: #333;}
.pro_img ul li:hover a p{color: #79b848;}

/*  */
.solution_img{width: 100%;margin: 0 auto;}
.solution_img ul{display: flex;flex-wrap: wrap;}
.solution_img ul li{width: 31%;margin-right: 2%;margin-bottom: 20px;box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0);background-color: #f6f6f6;padding: 20px;}
.solution_img ul li:nth-child(4n){margin-right: 0;}
.solution_img ul li a{display: block;width: 100%;}
.solution_img ul li a .imgbox{width: 100%;font-size: 0;overflow: hidden;    }
.solution_img ul li a .imgbox img{width: 100%;transition: all 0.5s;height: 250px;object-fit: cover;}
.solution_img ul li:hover a .imgbox img{transform: scale(1.1);}
.solution_img ul li a .textbox{width: 100%;margin-top: 20px;}
.solution_img ul li a .textbox h3{font-size: 16px;color: #333;}
.solution_img ul li:hover a .textbox h3{color: #1e3a8b;}
.solution_img ul li a .textbox p{margin-top: 20px;font-size: 14px;color: #666;}

.solution_img ul li a .textbox .jt{width: 100%;margin-top: 20px;text-align: right;overflow: hidden;}
.solution_img ul li a .textbox .jt span{display: inline-block;position: relative;width: 30px;height: 20px;}
.solution_img ul li a .textbox .jt span:before{content: "";display: inline-block;position: absolute;left: 0;top: 0;width: 30px;height: 28px; background: url(../images/vbg01.png) -23px -324px;transition: all .36s ease;}
.solution_img ul li a .textbox .jt span:after{content: "";display: inline-block;position: absolute;left: -30px;top: 0;width: 30px;height: 28px;background: url(../images/vbg01.png) -23px -324px;transition: all .36s ease;opacity: 0;}
.solution_img ul li:hover a .textbox .jt span:before{left: 30px;opacity: 0}
.solution_img ul li:hover a .textbox .jt span:after{left: 0;opacity: 1;}


/*  */
.contactbox{width: 100%;margin: 0  auto;}
.contact{width: 100%;margin: 0 auto;}
.contact_content{width: 100%;margin: 0 auto;margin-bottom: 30px;}
.contact_content ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
.contact_content ul li{width: 33.33%;box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 12px 0px;padding: 30px 0;text-align: center;}
.contact_content ul li .icon{display: flex;align-items: center;justify-content: center;font-size: 0;}
.contact_content ul li .icon img{max-width: 100%;width: 50px;}
.contact_content ul li h3{margin-top: 15px;font-size: 20px;color: #333;font-weight: bold;}
.contact_content ul li p{font-size: 16px;color: #333;margin-top: 30px;}

.map{width: 100%;font-size: 0;}
.map img{width: 100%;}



/*  */
.downloadbox{width: 100%;margin: 0 auto;}
.download{width: 100%;margin: 0 auto;text-align: center;}
.download img{max-width: 100%;width: auto;}


/*  */
.detail1box{width: 100%;margin: 0 auto;}
.detail1{width: 100%;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;overflow: hidden;}
.detail1_left{width: 40%;}
.detail1_right{width: 58%;}
.detail1_left .swiper {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.detail1_left .swiper-slide {
  background-size: cover;
  background-position: center;
}

.detail1_left .swiper_box {
  height: 80%;
  width: 100%;
  border: 1px solid #eee;
}
.detail1_left .swiper_box .swiper-slide a{display: block;width: 100%;font-size: 0;}
.detail1_left .swiper_box .swiper-slide a img{max-width: 100%;width: auto;}
.detail1_left .swiper_tab {
  height: 20%;
  box-sizing: border-box;
  padding: 10px 0;
}

.detail1_left .swiper_tab .swiper-slide {height: 92px;}

.detail1_left .swiper_tab .swiper-slide-thumb-active {opacity: 1;}

.detail1_left .swiper_tab .swiper-slide img {
   width: 92px !important;height: 92px;
}
.swiper_tab .swiper-slide-thumb-active img{
	border: 1px solid #79b848;
}





.detail1_right .dr_top{display: flex;align-items: center;justify-content: space-between;}
.detail1_right .dr_top h3{font-size: 20px;color: #333;}
.detail1_right .dr_top .share{position: relative;padding-left: 20px;border-left: 1px solid #F6F7FA;}
.detail1_right .dr_top .share img{max-width: 100%;width: auto;margin-bottom: 10px;}
.detail1_right .dr_top .share p{text-align: center;font-size: 14px;color: #666;}
.detail1_right .dr_top .share .s_wx{position: absolute;left: 0;top: 100%;background-color: #fff;box-shadow: 0 0 20px rgba(0,0,0,0.15);width: 134px;padding: 15px;text-align: center;border-radius: 5px;opacity: 0;visibility: hidden;}
.detail1_right .dr_top .share:hover .s_wx{opacity: 1;visibility: visible;}
.detail1_right .dr_top .share .s_wx i{width: 30px;height: 30px;border-radius: 50%;background-color: #79b848;color: #fff;font-size: 20px;text-align: center;line-height: 30px;}

.dt_list{width: 100%;margin-bottom: 20px;}
.dt_list ul li{width: 100%;margin-bottom: 8px;line-height: 30px;font-size: 14px;color: #999;}


.detail1_right .desc{font-size: 14px;color: #666;line-height: 24px;padding: 10px 0;margin-bottom: 20px;}
.dr_btn{width: 100%;display: flex;align-items: center;}
.dr_btn .d_tel{padding: 8px 5px;background-color: #79b848;color: #fff;display: inline-flex;align-items: center;font-size: 14px;border-radius: 5px;margin-right: 20px;}
.dr_btn .d_tel i{margin-right: 4px;}
.d_kf{border: 1px solid #79b848;background-color: transparent;color: #79b848;display: inline-flex;align-items: center;padding: 5px 10px;border-radius: 5px;position: relative;cursor: pointer;}
.d_kf img{margin-right: 5px;width: 20px;}

.d_kf dl{position: absolute;left: 0;width: 100%;background-color: #fff;box-shadow: 0 0 20px rgba(0,0,0,0.15);opacity: 0;visibility: hidden;top: 100%;}
.d_kf dl dd{padding: 8px 5px;text-align: center;font-size: 14px;color: #333;}
.d_kf dl dd a{display: flex;align-items: center;padding: 5px;}
.d_kf dl dd:hover a{background-color: #eee;}
.d_kf dl dd a img{width: 20px;margin-right: 5px;color: #333;}
.d_kf:hover dl{opacity: 1;visibility: visible;}



.detail2box{width: 100%;margin: 0 auto;}
.detail2{width: 100%;margin: 0 auto;}
.detail2_tab{width: 100%;}
.detail2_tab ul{display: flex;flex-wrap: wrap;border: 1px solid #f0f0f0;}
.detail2_tab ul li{width: 160px;border-right: 1px solid #f0f0f0;line-height: 54px;padding: 0 8px;font-size: 15px;color: rgba(104,175,49,1);text-align: center;}
.detail2_tab ul li.on{border-top: 2px solid  rgba(104,175,49,1);}

.detail2_box{width: 100%;margin: 0 auto;}
.detail2_box ul li{padding: 20px;}
.detail2_box ul li .desc{padding-bottom: 20px;border-bottom: 1px solid #F6F7FA;}
.detail2_box ul li .desc h3{display: flex;align-items: center;font-size: 16px;color: #333;font-weight: bold;margin-bottom: 10px;}
.detail2_box ul li .desc h3 span{font-weight: bold;}
.detail2_box ul li .desc strong{font-weight: bold;/*color: #1F87E8;font-size:16 !important;*/}
.detail2_box ul li .desc h3 img{margin-right: 5px;width: 20px;}
.detail2_box ul li .desc dl dd{position: relative;padding-left: 20px;}
.detail2_box ul li .desc dl dd:before{width: 4px;height: 4px;background-color: #333;border-radius: 50%;content: "";position: absolute;left: 0;top: 50%;transform: translateY(-50%);}

.detail2_box ul li p{font-size: 16px;color: #333;}
.d_img3{width: 100%;margin-top: 30px;}
.d_img3 dl{display: flex;flex-wrap: wrap;}
.d_img3 dl dd{width: 32%;margin-right: 2%;margin-bottom: 20px;font-size: 0;}
.d_img3 dl dd:nth-child(3n){margin-right: 0;}
.d_img3 dl dd img{width: 100%;}



.relatebox{width: 100%;margin: 0 auto;}
.relate{width: 100%;margin: 0 auto;}
.relate .main_title h1{color: #fff;}











@media only screen and (max-width: 980px) {
	.headerbox{display: none;}
	.sp_header{ display:flex;}
	.bannerbox{margin-top: 70px;}
	.inbannerbox{margin-top: 70px;}
	.pd50{padding: 25px 0;}
	.topbox{display: none;}
	.main_title h1 {font-size: 42px;}
	.main_title h3 {font-size: 25px;}
	.index1_content .desc h3 {font-size: 18px;}
	.index1_content .desc p {font-size: 16px;}
	.i1_list ul li {width: 50%;}
	.i1_num ul li {width: 50%;margin-bottom: 10px;}
	.i1_num ul li:nth-child(2n){border-right: 0;}
	.i1_num ul li h1 {font-size: 30px;}
	.i2_list ul li {width: 49%;padding: 20px;}
	.i2_list ul li:nth-child(2n){margin-right: 0;}
	.index3_content ul{flex-wrap: wrap;}
	.index3_content ul li {width: 100% !important;margin-bottom: 30px !important;}
	.index3_content ul li:nth-child(2) {margin: 0;}
	.index4_content ul li {width: 49.5%;}
	.index4_content ul li:nth-child(2n){margin-right: 0 !important;}
	.index5 .textbox h1 {font-size: 30px;}
	.index5 .textbox h3 {font-size: 16px;}
	.f_menu{width: 100%;margin-bottom: 20px;}
        .f_menu ul li h3 {
            font-size: 16px;
            color: #fff;
            margin-bottom: 10px;
        }
    .pro_list ul li a {
        display: inline-block;
        width: 100%;
        border: 1px solid #949494;
        border-radius: 50px;
        font-size: 14px;
        color: #393939;
        font-weight: bold;
    }
    .pro_img ul li a p {
        text-align: center;
        font-size: 14px;
        color: #333;
    }
    .detail1_left .swiper_tab{
        /*display:none;*/
    }
    .f_ewm {
        width: 100%;
    }
	.f_ewm ul{justify-content: space-between;}
	.f_ewm ul li {width: 49%;margin-bottom: 20px;}
	.about3_content ul li .li_content h3 {font-size: 20px;}
	.pro_list ul li {width: 49%;}
	.pro_list ul li:nth-child(2n){margin-right: 0;}
	.pro_img ul li {width: 49%;}
	.pro_img ul li:nth-child(2n){margin-right: 0;}
	.pro_img ul li a .imgbox img {height: 150px;}
	.pro1 h1 {font-size: 25px;}
	.solution_img ul li{width: 49%;}
	.solution_img ul li:nth-child(2n){margin-right: 0;}
	.solution_img ul li a .imgbox img {height: 80px;}
	.detail1_left{width: 100%;margin-bottom: 20px;}
	.detail1_right{width: 100%;}
	.detail1_left .swiper_tab .swiper-slide {height: auto;}
	.detail1_left .swiper_tab .swiper-slide img {max-width: 100%;width: auto;    width: 72px !important;height: 72px;}
    .solution_img ul li a .textbox p {
        margin-top: 20px;
        font-size: 12px;
        color: #666;
    }
    .solution_img ul li a .textbox h3 {
        font-size: 14px;
        color: #333;
        font-weight: 400;
    }
}


@media only screen and (max-width: 680px) {
	.i1_list ul li {width: 100%;}
	.i1_list ul li span {font-size: 16px;padding: 10px;}
	.i1_img ul li {width: 100% !important;margin-right: 0 !important;}
	.index4_content ul li {width: 100%;margin-right: 0 !important;}
	.f_ewm ul li img {width: 100%;}
	/* .pro_img ul li {width: 100%;margin-right: 0 !important;} */
	/* .solution_img ul li{width: 100%;margin-right: 0 !important;} */
	.contact_content ul li{width: 100%;}
	.d_img3 dl dd {width: 100%;margin-right: 0 !important;}
}
